#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 djot
version:              0.1.1.3
visibility:           public
id:                   djot-0.1.1.3-ATlESmAbUvRK6OkfveD8KE
key:                  djot-0.1.1.3-ATlESmAbUvRK6OkfveD8KE
license:              MIT
copyright:            Copyright (C) 2024 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Parser and renderer for djot light markup syntax.
description:
    Djot (<https://djot.net>) is a light markup language.
    This package provides a data structure to represent
    djot documents, a very fast parser, and functions
    to render a parsed document as HTML and as djot.

category:             Text
abi:                  fd3ec4d95b967b79b073f48868c1f845
exposed:              True
exposed-modules:
    Djot Djot.AST Djot.Attributes Djot.Blocks Djot.Djot Djot.Html
    Djot.Inlines Djot.Options Djot.Parse

import-dirs:          /usr/lib/ghc-9.2.8/site-local/djot-0.1.1.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/djot-0.1.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-djot
hs-libraries:         HSdjot-0.1.1.3-ATlESmAbUvRK6OkfveD8KE
depends:
    base-4.16.4.0 bytestring-0.11.4.0 containers-0.6.5.1
    doclayout-0.4.0.1-AmEHTq06URC1kANOlwUBQs mtl-2.2.2 text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-djot/html/djot.haddock
haddock-html:         /usr/share/doc/haskell-djot/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

